Error para actualizar [Solucionado]

Para que opines sobre pacman o comentes problemas instalando algún paquete.
Responder
tenshal
Archer
Archer
Mensajes: 50
Registrado: 09 May 2011, 14:02
Ubicación: Orizaba, México

Error para actualizar [Solucionado]

Mensaje por tenshal » 13 Jul 2013, 17:39

Hola nuevamente. El día de ayer intenté actualizar archlinux y tuve problemas. Este es el mensaje que me salío al final:

Imagen

¿Alguien sabe a qué se debió el problema? Ah se me olvidó mencionar que antes de comenzar a descargar los paquetes de actualización me preguntó si queria cambiar algo relacionado con "core" y el "grub"

Bueno de antemano gracias por su ayuda.

Avatar de Usuario
cuentos
Equipo Hispano
Equipo Hispano
Mensajes: 544
Registrado: 25 Mar 2012, 03:24
Contactar:

Re: Error para actualizar

Mensaje por cuentos » 13 Jul 2013, 18:00

Hace cuanto que no actualizas el sistema, este problema se presento en unos cambios hace días, mira aquí:
http://foros.archlinux-es.org/viewtopic.php?f=1&t=7206
http://foros.archlinux-es.org/viewtopic.php?f=5&t=7187
twitter @mcuentos

tenshal
Archer
Archer
Mensajes: 50
Registrado: 09 May 2011, 14:02
Ubicación: Orizaba, México

Re: Error para actualizar

Mensaje por tenshal » 13 Jul 2013, 18:10

cuentos escribió:Hace cuanto que no actualizas el sistema, este problema se presento en unos cambios hace días, mira aquí:
http://foros.archlinux-es.org/viewtopic.php?f=1&t=7206
http://foros.archlinux-es.org/viewtopic.php?f=5&t=7187

Pues ya tenía como 2 meses y como en mi casa no tengo internet no había podido hacerlo.
Gracias por la ayuda Cuentos.
Tengo otra duda. ¿qué beneficios tengo al reemplazar lo siguiente?

Código: Seleccionar todo

: Sincronizando las bases de datos de paquetes...
 core está actualizado
 extra está actualizado
 community                                                           1998.0 KiB  47.3K/s 00:42 [-------------------------------------------------------] 100%
 archlinuxfr está actualizado
:: Iniciando actualización completa del sistema...
:: ¿Reemplazar grub-bios con core/grub?  [S/n] s
:: ¿Reemplazar grub-common con core/grub?  [S/n] s
:: ¿Reemplazar webkitgtk3 con extra/webkitgtk?  [S/n] s

Avatar de Usuario
cuentos
Equipo Hispano
Equipo Hispano
Mensajes: 544
Registrado: 25 Mar 2012, 03:24
Contactar:

Re: Error para actualizar

Mensaje por cuentos » 14 Jul 2013, 01:40

Bueno beneficios, mas bien es aceptar el cambio, que es el "ritmo" que lleva arch, si no los aceptas no podrás actualizar, por error de dependencias, u otra cosa.
twitter @mcuentos

tenshal
Archer
Archer
Mensajes: 50
Registrado: 09 May 2011, 14:02
Ubicación: Orizaba, México

Re: Error para actualizar

Mensaje por tenshal » 15 Jul 2013, 12:02

cuentos escribió:Bueno beneficios, mas bien es aceptar el cambio, que es el "ritmo" que lleva arch, si no los aceptas no podrás actualizar, por error de dependencias, u otra cosa.
Gracias por la respuesta. Ya logré actualizar el sistema. No sé si esa sea la forma correcta de solucionar el problema, lo que hice fué lo siguiente:

Código: Seleccionar todo

mv /usr/sbin /usr/sbin.old
mv /bin /bin.old
mv /sbin /sbin.old

Avatar de Usuario
Spooky
Equipo Hispano
Equipo Hispano
Mensajes: 1774
Registrado: 18 Nov 2010, 23:33
Ubicación: Behind your computer

Re: Error para actualizar [Solucionado]

Mensaje por Spooky » 15 Jul 2013, 22:56

Es una solución un poco vaga, pero funciona perfectamente.

Saludos :wink:

Responder